Bug 1026832 - [abrt] mate-notification-daemon-1.6.0-2.fc19: _dbus_string_free: Process /usr/libexec/mate-notification-daemon was killed by signal 11 (SIGSEGV)
[abrt] mate-notification-daemon-1.6.0-2.fc19: _dbus_string_free: Process /usr...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mate-notification-daemon (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:abfda543af48f1f590449f79db3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-05 08:57 EST by Brian J. Murrell
Modified: 2013-12-29 04:18 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-29 04:18:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (53.13 KB, text/plain)
2013-11-05 08:57 EST, Brian J. Murrell
no flags Details
File: cgroup (142 bytes, text/plain)
2013-11-05 08:57 EST, Brian J. Murrell
no flags Details
File: core_backtrace (8.96 KB, text/plain)
2013-11-05 08:57 EST, Brian J. Murrell
no flags Details
File: dso_list (8.53 KB, text/plain)
2013-11-05 08:58 EST, Brian J. Murrell
no flags Details
File: environ (1.22 KB, text/plain)
2013-11-05 08:58 EST, Brian J. Murrell
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-05 08:58 EST, Brian J. Murrell
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-05 08:58 EST, Brian J. Murrell
no flags Details
File: maps (44.14 KB, text/plain)
2013-11-05 08:58 EST, Brian J. Murrell
no flags Details
File: open_fds (543 bytes, text/plain)
2013-11-05 08:58 EST, Brian J. Murrell
no flags Details
File: proc_pid_status (986 bytes, text/plain)
2013-11-05 08:58 EST, Brian J. Murrell
no flags Details
File: var_log_messages (503 bytes, text/plain)
2013-11-05 08:58 EST, Brian J. Murrell
no flags Details

  None (edit)
Description Brian J. Murrell 2013-11-05 08:57:45 EST
Version-Release number of selected component:
mate-notification-daemon-1.6.0-2.fc19

Additional info:
reporter:       libreport-2.1.8
backtrace_rating: 4
cmdline:        /usr/libexec/mate-notification-daemon
crash_function: _dbus_string_free
executable:     /usr/libexec/mate-notification-daemon
kernel:         3.11.6-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1001

Truncated backtrace:
Thread no. 1 (6 frames)
 #1 _dbus_string_free at dbus-string.c:249
 #2 _dbus_header_free at dbus-marshal-header.c:477
 #3 dbus_message_finalize at dbus-message.c:1112
 #4 dbus_message_cache_or_finalize at dbus-message.c:716
 #5 dbus_message_unref at dbus-message.c:1629
 #12 gtk_main at gtkmain.c:1257
Comment 1 Brian J. Murrell 2013-11-05 08:57:49 EST
Created attachment 819762 [details]
File: backtrace
Comment 2 Brian J. Murrell 2013-11-05 08:57:53 EST
Created attachment 819763 [details]
File: cgroup
Comment 3 Brian J. Murrell 2013-11-05 08:57:56 EST
Created attachment 819764 [details]
File: core_backtrace
Comment 4 Brian J. Murrell 2013-11-05 08:58:00 EST
Created attachment 819765 [details]
File: dso_list
Comment 5 Brian J. Murrell 2013-11-05 08:58:06 EST
Created attachment 819766 [details]
File: environ
Comment 6 Brian J. Murrell 2013-11-05 08:58:10 EST
Created attachment 819767 [details]
File: exploitable
Comment 7 Brian J. Murrell 2013-11-05 08:58:14 EST
Created attachment 819768 [details]
File: limits
Comment 8 Brian J. Murrell 2013-11-05 08:58:20 EST
Created attachment 819769 [details]
File: maps
Comment 9 Brian J. Murrell 2013-11-05 08:58:24 EST
Created attachment 819770 [details]
File: open_fds
Comment 10 Brian J. Murrell 2013-11-05 08:58:28 EST
Created attachment 819771 [details]
File: proc_pid_status
Comment 11 Brian J. Murrell 2013-11-05 08:58:35 EST
Created attachment 819772 [details]
File: var_log_messages
Comment 12 Wolfgang Ulbrich 2013-11-11 04:59:22 EST
Can you describe a little more detailed what happend?
Did this issue occurs frequently ?
Comment 13 Brian J. Murrell 2013-11-11 09:38:54 EST
Unfortunately I don't know what caused this.  It was just a crash I found in the abrt GUI.

Note You need to log in before you can comment on or make changes to this bug.